<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Option text
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 68
 *  Location : locale/ru-utf8/options.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 */
$lang['1034'] = 'Ошибки в документации';
$lang['1033'] = 'Ошибки в переводе интерфейса';
$lang['1032'] = 'Вопросы адаптации';
$lang['1031'] = 'Пожелания и просьбы';
$lang['1030'] = 'Проблемы конфигурации';
$lang['1029'] = 'Общие вопросы';
$lang['1027'] = 'Операционная система';
$lang['1026'] = 'Версия PHP';
$lang['1025'] = 'Версия продукта';
$lang['is_dict_as_index'] = 'Назначить этот словарь главной страницей сайта';
$lang['is_show_full'] = 'Показать весь текст определений сразу';
$lang['after_post_3'] = 'Открыть последние результаты поиска';
$lang['after_post_is_save_term'] = 'Сохранить установки термина';
$lang['after_post_1'] = 'Обновить статистику словаря';
$lang['after_post'] = 'После отправки...';
$lang['xml_is_term_id'] = 'ID термина';
$lang['xml_is_term_t2'] = 'Алфавитный указатель 2';
$lang['xml_is_term_t1'] = 'Алфавитный указатель 1';
$lang['fields_to_edit'] = 'Поля для редактирования';
$lang['min_srch_length'] = 'Минимальная длина поисковой строки';
$lang['user_notice'] = 'Отправить уведомление о регистрации';
$lang['allow_user'] = 'Доступ разрешен';
$lang['allow_htmleditor'] = 'Показать HTML-редактор';
$lang['allow_leecher'] = 'Включить анти-личер';
$lang['user_dictionaries'] = 'Назначенные словари';
$lang['date_logged'] = 'Дата подключения';
$lang['date_register'] = 'Дата регистрации';
$lang['allow_showcontact'] = 'Показывать контактную информацию';
$lang['lang_source'] = 'Язык терминов';
$lang['is_specialchars'] = 'Сохранить спецсимволы';
$lang['admin_url'] = 'Путь к странице админа';
$lang['login_url'] = 'Путь к странице логина';
$lang['admin_host'] = 'Имя хоста админа';
$lang['login_host'] = 'Имя хоста для логина';
$lang['admin_proto'] = 'Протокол админа';
$lang['login_proto'] = 'Протокол для логина';
$lang['path_cache'] = 'Каталог для кэш (необходимы права доступа на запись, chmod 0777)';
$lang['path_log'] = 'Путь к лог-файлам';
$lang['site_desc'] = 'Описание сайта';
$lang['site_name'] = 'Название сайта';
$lang['default_lang'] = 'Язык по умолчанию';
$lang['cache_lifetime'] = 'Время жизни кэш (0 - вечно)';
$lang['cache_zlib'] = 'Включить сжатие GZip кэш-файлов';
$lang['cache_is'] = 'Включить кэш';
$lang['defn_cut'] = 'Макс. кол-во отображаемых символов для определений в списке терминов';
$lang['time_upd'] = 'Кол-во дней, когда словарь отмечен как обновленный';
$lang['time_new'] = 'Кол-во дней, когда словарь отмечен как новый';
$lang['page_limit'] = 'Количество терминов на страницу';
$lang['sys'] = 'Система';
$lang['enter_xml'] = 'Введите корректный XML-код';
$lang['date_modif'] = 'Дата обновления';
$lang['date_created'] = 'Дата создания';
$lang['dict_name'] = 'Название';
$lang['announce'] = 'Краткое описание';
$lang['keywords'] = 'Ключевые слова';
$lang['themename'] = 'Цветовая схема';
$lang['srch_selectdict'] = 'Выберите словарь';
$lang['validate'] = 'Проверить синтаксис';
$lang['overwrite'] = 'Переписать';
$lang['from_time'] = 'с';
$lang['3_undertopic'] = 'Вышестоящая тема';
$lang['allow_letters'] = 'Показать алфавитный указатель (А-Я)';
$lang['allow_dict'] = 'Публиковать словарь';
$lang['sysname'] = 'Системное имя';
$lang['options'] = 'Опции';
$lang['ed_linksee'] = 'ставить ссылки для См. также';
$lang['ed_linksyn'] = 'ставить ссылки для синонима';
$lang['ed_xref'] = 'поставить ссылку на термин';
/**
 * The end of translation file.
 */
?>